Subject: RE: DHCP option codes

From: Nathan Lane <[email-masked]>
Date: Mon, 25 Sep 2000 08:47:08 -0500

I'll take it.

-Nathan Lane
Wal-Mart Stores, Inc.
(501) 277-5786

> -----Original Message-----
> From:	Thomas Narten [SMTP:[email-masked]]
> Sent:	Thursday, September 21, 2000 6:08 PM
> To:	DHCPv4 discussion list
> Cc:	DHCPv4 discussion list
> Subject:	Re: DHCP option codes 
> 
> Stuart Cheshire <[email-masked]> writes:
> 
> > IANA lists all the currently assigned DHCP option codes:
> 
> > <http://www.isi.edu/in-notes/iana/assignments/bootp-dhcp-parameters>
> 
> > I was just taking a quick look through the list to see if there are any 
> > obvious omissions in Mac OS that we ought to fix, but it is hard to tell
> 
> > because the list doesn't give the RFCs that define the format and usage 
> > of each option. Is such a list available anywhere?
> 
> I've wanted such a list in the past too.  This is something IANA ought
> to do. I.e., for all assigned numbers, point to the RFC defining
> it. It would probably be a help to IANA (read: it would happen sooner)
> if this WG would do this for them, or at least a first cut.
> 
> Any takers?
> 
> Thomas

**********************************************************************
This email and any files transmitted with it are confidential
and intended solely for the individual or entity to 
whom they are addressed.  If you have received this email 
in error destroy it immediately.
**********************************************************************